html,
body,
.application {
  height: 100%;
  font-family: 'Lato', sans-serif;
}

html,
body,
input,
textarea,
button {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

.application-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
  background-color: #0386C9;
}

.application-header .application-title {
  font-size: 24px;
  font-weight: bold;
  float: left;
}

.application-header .application-links {
  font-weight: bold;
  float: right;
}

.application-header .application-links .mui-btn {
  background-color: #0386C9;
  color: #fff;
  font-weight: bold;
  margin: 0;
}

.application-header .application-links .mui-btn:focus,
.application-header .application-links .mui-btn:hover {
  background-color: #fff;
  color: #0386C9;
  box-shadow: none;
  border: none;
  border-radius: 4px;
}

.application > .application-container {
  background-color: #E5E5E5;

  min-height: 100%;

  /* sticky footer */
  margin-bottom: -100px;
  padding-bottom: 100px;
}

/*.application > .application-container > .mui-container {
  position: relative;
}*/

footer {
  height: 100px;
  background-color: #34495E;
  border-top: 1px solid #e0e0e0;
  padding-top: 35px;
  color: #ffffff;
  font-weight: bold;
}

footer a {
  color: #ffffff;
}

.mui-btn img {
  height: 64%;
}
